---
layout: page
title: "Contact"
show_meta: false
sidebar: right
teaser: "In case you want to get in contact..."
permalink: "/contact/"
---

There a couple of ways you can get in touch with me:

* The fastest, if you use IRC, is to log in Freenode, and look for "einar77". I usually hang around the #kde, #kde-devel, #plasma and #opensuse-kde channels.
* Or, you can use the contact form below. Bear in mind it uses a third party service ([formspree.io](http://formspree.io)) which I have little control over (suggestions for self-hosted alternatives are welcome!).
* There *used* to be email, but the amount of automated crawlers made putting one on a web page very impractical.  If you know what you're doing, you can find my email address on commits in KDE's git repository.

For those using GPG/PGP, my public key ID is [FBE55AEDA29D259B](http://pgp.mit.edu/pks/lookup?op=get&search=0xFBE55AEDA29D259B).

#### Contact form

<form action="//formspree.io/lbeltrame@kde.org" method="POST">
    <input type="text" name="_gotcha" style="display:none" />
        <div class="row">
            <div class="small-6 medium-6 columns">
                <label>Name</label>
                <input name="name" id="name" class="form-control" type="text" value="">
            </div>
            <div class="small-6 medium-6 columns">
                <label>E-mail</label>
                <input name="email" id="email" class="form-control" type="text" value="">
            </div>
        </div>
        <div class="row">
            <div class="small-12 medium-12 columns">
                <label>Subject</label>
                <input name="_subject" id="subject" class="form-control" type="text">
            </div>
        </div>
        <div class="row">
            <div class="small-12 medium-12 columns">
                <label>Message</label>
                <textarea name="message" id="message" rows="8" class="form-control"></textarea>
            </div>
            <div class="small-12 medium-12 columns"><br/>
                <input type="submit" class="button small" value="Submit Message">
            </div>
        </div>
</form>
